<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-09-06T10:31:33</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>33029</pcr-id>
    <pcr-revision>17</pcr-revision>
    <cda-number>1236-7292</cda-number>
    <cda-revision>R14A</cda-revision>
    <model>W20i</model>
    <country>Austria</country>
    <operator>T-Mobile</operator>
    <xslt-version>28</xslt-version>
    <language-variant-name>T-MOB-INT</language-variant-name>
    <phone-name>W20i</phone-name>
    <ms-type-id-string>AAD-3880083-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>germany</date-format>
    <time-format>24h</time-format>
    <date>2010-09-07</date>
  </clock>
  <security>
    <certificate>
      <name>OperatorCA30self</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security_certificate_T-Mobile_Global_61348_2170_1_Security_certificate_File.der</datafile>
    </certificate>
    <certificate>
      <name>OperatorCA30selfWAP</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security_certificate_T-Mobile_Global_61349_2170_1_Security_certificate_File.der</datafile>
    </certificate>
    <certificate>
      <name>TrustedCA30self</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security_certificate_T-Mobile_Global_61350_2170_1_Security_certificate_File.der</datafile>
    </certificate>
    <certificate>
      <name>TrustedCA30selfWAP</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security_certificate_T-Mobile_Global_61351_2170_1_Security_certificate_File.der</datafile>
    </certificate>
    <certificate>
      <name>Verisign</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security_certificate_T-Mobile_Global_61352_2170_1_Security_certificate_File.der</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/WNW4/AMAZON/AMAZON.png" dest="usb/picture/WNW4/AMAZON/AMAZON.png" />
    <copy source="/tpa/preset/custom/WNW4/AMAZON/AMAZON.wnw" dest="usb/picture/WNW4/AMAZON/AMAZON.wnw" />
    <copy source="/tpa/preset/custom/WNW4/AMAZON/widdef.json" dest="usb/picture/WNW4/AMAZON/widdef.json" />
    <copy source="/tpa/preset/custom/WNW4/DEMO/DEMO.png" dest="usb/picture/WNW4/DEMO/DEMO.png" />
    <copy source="/tpa/preset/custom/WNW4/DEMO/DEMO.wnw" dest="usb/picture/WNW4/DEMO/DEMO.wnw" />
    <copy source="/tpa/preset/custom/WNW4/DEMO/widdef.json" dest="usb/picture/WNW4/DEMO/widdef.json" />
    <copy source="/tpa/preset/custom/WNW4/EBAY/EBAY.png" dest="usb/picture/WNW4/EBAY/EBAY.png" />
    <copy source="/tpa/preset/custom/WNW4/EBAY/EBAY.wnw" dest="usb/picture/WNW4/EBAY/EBAY.wnw" />
    <copy source="/tpa/preset/custom/WNW4/EBAY/widdef.json" dest="usb/picture/WNW4/EBAY/widdef.json" />
    <copy source="/tpa/preset/custom/WNW4/FACEBOOK/FACEBOOK.png" dest="usb/picture/WNW4/FACEBOOK/FACEBOOK.png" />
    <copy source="/tpa/preset/custom/WNW4/FACEBOOK/FACEBOOK.wnw" dest="usb/picture/WNW4/FACEBOOK/FACEBOOK.wnw" />
    <copy source="/tpa/preset/custom/WNW4/FACEBOOK/widdef.json" dest="usb/picture/WNW4/FACEBOOK/widdef.json" />
    <copy source="/tpa/preset/custom/WNW4/LEO/LEO.png" dest="usb/picture/WNW4/LEO/LEO.png" />
    <copy source="/tpa/preset/custom/WNW4/LEO/LEO.wnw" dest="usb/picture/WNW4/LEO/LEO.wnw" />
    <copy source="/tpa/preset/custom/WNW4/LEO/widdef.json" dest="usb/picture/WNW4/LEO/widdef.json" />
    <copy source="/tpa/preset/custom/WNW4/WIKIPEDIA/WIKIPEDIA.png" dest="usb/picture/WNW4/WIKIPEDIA/WIKIPEDIA.png" />
    <copy source="/tpa/preset/custom/WNW4/WIKIPEDIA/WIKIPEDIA.wnw" dest="usb/picture/WNW4/WIKIPEDIA/WIKIPEDIA.wnw" />
    <copy source="/tpa/preset/custom/WNW4/WIKIPEDIA/widdef.json" dest="usb/picture/WNW4/WIKIPEDIA/widdef.json" />
    <copy source="/tpa/preset/custom/WNW4/WNW/WNW.png" dest="usb/picture/WNW4/WNW/WNW.png" />
    <copy source="/tpa/preset/custom/WNW4/WNW/WNW.wnw" dest="usb/picture/WNW4/WNW/WNW.wnw" />
    <copy source="/tpa/preset/custom/WNW4/WNW/widdef.json" dest="usb/picture/WNW4/WNW/widdef.json" />
    <copy source="/tpa/preset/custom/WNW4/YAHOO_SEARCH/YAHOO_SEARCH.png" dest="usb/picture/WNW4/YAHOO_SEARCH/YAHOO_SEARCH.png" />
    <copy source="/tpa/preset/custom/WNW4/YAHOO_SEARCH/YAHOO_SEARCH.wnw" dest="usb/picture/WNW4/YAHOO_SEARCH/YAHOO_SEARCH.wnw" />
    <copy source="/tpa/preset/custom/WNW4/YAHOO_SEARCH/widdef.json" dest="usb/picture/WNW4/YAHOO_SEARCH/widdef.json" />
    <move source="/tpa/preset/custom/Search Engine Icon_T-Mobile_24089.1.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_LARGE_ICN.png" />
    <move source="/tpa/preset/custom/Search Engine Icon_T-Mobile_24090.1.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_SMALL_ICN.png" />
    <move source="/tpa/preset/custom/Search Engine Icon_T-Mobile_24091.1.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_ICN.png" />
    <move source="/tpa/preset/custom/Search Engine Icon_T-Mobile_24092.1.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_INACTIVE_ICN.png" />
  </files>
  <media>
    <image deletable="false" unicode-name="T-mobile Screensaver.gif">Picture_T-Mobile_Global_62261_2160_1_Picture_File.gif</image>
    <image deletable="false" unicode-name="T-mobile Shutdown.gif">Picture_T-Mobile_Global_62257_2160_2_Picture_File.gif</image>
    <image deletable="false" unicode-name="T-mobile Startup.gif">Picture_T-Mobile_Global_62258_2160_2_Picture_File.gif</image>
    <image deletable="false" unicode-name="T-Mobile Wallpaper.png">Picture_T-Mobile_Global_62314_2160_1_Picture_File.png</image>
    <audio deletable="false" unicode-name="T-Mobile alarm.mp3">Sound_T-Mobile Global_867.1.mp3</audio>
    <audio deletable="false" unicode-name="T-Mobile message.mp3">Sound_T-Mobile Global_868.1.mp3</audio>
    <audio deletable="false" unicode-name="T-Mobile ringtone.mp3">Sound_T-Mobile Global_869.2.mp3</audio>
    <audio deletable="false" unicode-name="T-Mobile startup.mp3">Sound_T-Mobile_Global_62094_2163_1_Sound_File.mp3</audio>
    <theme deletable="false" unicode-name="T-Mobile theme.thm">Themes/Theme_T-Mobile_Global_63147_2161_3_Theme_File.thm</theme>
  </media>
  <java>
    <remove-midlet>Wisepilot.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/glu_millionaire3rdedition_sonye_frida_at_cz_de_en_nl_v1_0_3_demo.jar</jar-file>
      <jad-file>java/glu_millionaire3rdedition_sonye_frida_at_cz_de_en_nl_v1_0_3_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/glu_wsopprochallenge_sonye_frida_de_en_es_fr_it_pt_v1_0_2_demo.jar</jar-file>
      <jad-file>java/glu_wsopprochallenge_sonye_frida_de_en_es_fr_it_pt_v1_0_2_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/WNW4.jar</jar-file>
      <jad-file>java/WNW4.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/WNW4BG.jar</jar-file>
      <jad-file>java/WNW4BG.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="false" dataaccount="T-Mobile Internet">
      <jar-file>java/MobileTV.jar</jar-file>
      <jad-file>java/MobileTV.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-data-counter>false</remove-data-counter>
    <remove-data-counter-on-hplmn>false</remove-data-counter-on-hplmn>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+436762200</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>true</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile Internet</name>
      <cid>1</cid>
      <username>t-mobile</username>
      <password>tm</password>
      <prompt-password>false</prompt-password>
      <apn>gprsinternet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile MMS</name>
      <username>t-mobile</username>
      <password>tm</password>
      <prompt-password>false</prompt-password>
      <dns>0.0.0.0</dns>
      <apn>gprsmms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="web'n'walk">http://www.t-mobile-favoriten.at/</bookmark>
    <bookmark name="Spiele">http://www.t-mobile-favoriten.at/go/games/</bookmark>
    <bookmark name="Mobile Jukebox">http://www.t-mobile-favoriten.at/go/mobilejukebox/</bookmark>
    <bookmark name="TV&amp;Video">http://www.t-mobile-favoriten.at/go/mobiletv/</bookmark>
    <bookmark name="Musik">http://www.t-mobile-favoriten.at/go/music/</bookmark>
    <bookmark name="Erotik">http://www.t-mobile-favoriten.at/go/erotik/</bookmark>
    <bookmark name="Communities">http://www.t-mobile-favoriten.at/go/community/</bookmark>
    <bookmark name="Sport">http://www.t-mobile-favoriten.at/go/sports/</bookmark>
    <bookmark name="News">http://www.t-mobile-favoriten.at/go/news/</bookmark>
    <bookmark name="Suche">http://www.t-mobile-favoriten.at/go/search/</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
    <message-alert-directory>/tpa/user/music/</message-alert-directory>
    <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <status-report>false</status-report>
    <empty-sms>true</empty-sms>
    <allow-ucs2>false</allow-ucs2>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>de</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <profile id="0">
      <alarm-signal>T-Mobile alarm.mp3</alarm-signal>
    </profile>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>T-Mobile theme.thm</default-theme>
      <default-screen-saver>T-mobile Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>false</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <capability>
    <devices>
      <device>
        <store name="Jukebox" url="http://music.t-zones.at/" />
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <dm>
      <settings reg-path="/apps/dm">
        <common-settings>
          <hide-dm-menu>0</hide-dm-menu>
          <server-priority>false</server-priority>
        </common-settings>
      </settings>
    </dm>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <number-matching-length>12</number-matching-length>
        <always-init-sim-on-startup>true</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <address type="str">http://wap.sonyericsson.com/client/blogger/www.blogger.com?operatorid=TMO</address>
            <message-bearer>blog</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>true</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/T-mobile Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/T-mobile Shutdown.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/T-Mobile startup.mp3</startup-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MusicRecognition</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>Msg_WriteNew</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>Settings_Synchronisation</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="4">
            <name>FMRadio</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="5">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="6">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <ringtone-path-line1>/tpa/user/Music/T-Mobile ringtone.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>true</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">T-Mobile Internet</internet-account>
        <search-url-1 type="wstr">http://www.t-mobile-favoriten.at/go/search?p=</search-url-1>
        <search-url-2 type="wstr">http://www.t-mobile-favoriten.at/go/search?p=</search-url-2>
        <search-url-3 type="wstr">http://www.t-mobile-favoriten.at/go/search?p=</search-url-3>
        <connection-inactive-timeout>240</connection-inactive-timeout>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>1</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
        <internet-search-engine type="str">customer</internet-search-engine>
        <internet-search-engine-fs-icon type="bool">true</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fam">false</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
        <ringtone-enabled>false</ringtone-enabled>
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">T-Mobile Internet</java-profile>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">T-Mobile Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>2</active-account>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">AON</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <message-alert-predefined-index>-1</message-alert-predefined-index>
            <message-alert-directory>/tpa/user/music/</message-alert-directory>
            <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">T-Mobile Internet</incoming-data-account>
            <incoming-server type="str">mailbox.aon.at</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">T-Mobile Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.t-email.at</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">T-Mobile E-Mail</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <message-alert-predefined-index>-1</message-alert-predefined-index>
            <message-alert-directory>/tpa/user/music/</message-alert-directory>
            <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">T-Mobile Internet</incoming-data-account>
            <incoming-server type="str">pop.tmo.at</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">T-Mobile Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.tmo.at</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="3">
            <account-name type="wstr">UTA</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <message-alert-predefined-index>-1</message-alert-predefined-index>
            <message-alert-directory>/tpa/user/music/</message-alert-directory>
            <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">T-Mobile Internet</incoming-data-account>
            <incoming-server type="str">mail.utanet.at</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">T-Mobile Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.t-email.at</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
        </accounts>
        <vvm>
          <vvm-enabled>0</vvm-enabled>
          <voicemail-nr type="wstr">+436762200</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">off</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">high</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">T-Mobile MMS</name>
            <message-server type="str">http://mmsc.t-mobile.at/servlets/mms</message-server>
            <netw-account type="wstr">T-Mobile MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>99</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <email-address-mms-trigger>false</email-address-mms-trigger>
        <validity-period-mms-trigger>false</validity-period-mms-trigger>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>2</max-nbr-pdp-contexts>
        </general>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">T-Mobile MMS</name>
            <address type="wstr">010.012.000.020</address>
            <account-name type="wstr">T-Mobile MMS</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">T-Mobile Internet</name>
            <homepage-title type="wstr">web'n'walk</homepage-title>
            <homepage-url type="wstr">http://www.t-mobile-favoriten.at</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">T-Mobile MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-data-counter-menu>false</remove-data-counter-menu>
        <remove-data-counter-menu-on-hplmn>false</remove-data-counter-menu-on-hplmn>
        <remove-search-mode-menu>0</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
        <remove-system-mode-choice-dual>false</remove-system-mode-choice-dual>
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
          <enable-network-warn-msg>false</enable-network-warn-msg>
          <default-ui-mode>1</default-ui-mode>
          <enable-update-status-msg>false</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>true</disable-download-ui>
          <enable-dynamic-menu>true</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>true</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>11</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>137</customer-id>
      </settings>
    </info>
    <telephonyservices>
      <settings reg-path="/apps/telephonyservices">
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
      </settings>
    </telephonyservices>
    <tmo>
      <settings reg-path="/apps/tmo/community/clientprovision">
        <syncallowed>1</syncallowed>
        <syncdefault>2</syncdefault>
      </settings>
    </tmo>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
</customization>